table {
    border: 24px solid #3a4965;
    border-collapse: collapse;
    empty-cells: hide;
    background: #fafafa;
    text-align: center;
    text-transform: uppercase;
    font-family: ﻿AdobeInvisFont, ﻿Arimo, ﻿Courier, sans-serif;
    color: #848484;
    margin: 0 auto;
}

th, td {
    border-left: 1px solid #e0e0e0;
}

tr.head {
    height: 70px;
    color: #484848;
    font-weight: bold;
    line-height: 70px;
}

tr.price {
    height: 86px;
    color: #484848;
}

tr.table-info {
    height: 69px;
    line-height: 69px;
}

tr.table-button {
    height: 110px;
}

th:first-child {
    width: 310px;
}

th.premium, .ultimate, .standard {
    border-left: none;
    width: 277px;
}

th:nth-child(2) {
    background: #89c331;
    color: #ffffff;
}

th:nth-child(3) {
    background: #f04a56;
    color: #ffffff;
}

th:last-child {
    background: #20807c;
    color: #ffffff;
}

tr:nth-child(even) {
    background-color: #e3e3e3;
}

tr:nth-child(odd) {
    background: #f2f2f2;
}

.standard, .premium {
    font-size: 24px;
}

.ultimate {
    font-size: 30px;
}

.choose {
    font-size: 18px;
    vertical-align: bottom;
    line-height: 30px;
    border-bottom: 1px solid #fafafa;
    background: #fafafa;
}

.pricing {
    font-size: 30px;
    vertical-align: top;
    font-weight: bold;
    line-height: 36px;
    background: #fafafa;
}

.price td {
    background: #fafafa;
}

.price-block {
    display: block;
    width: 211px;
}

.cost {
    font-size: 60px;
    font-weight: bold;
    padding-left: 26px;
}

sup {
    font-size: 24px;
    top: -20px;
    font-weight: bold;
    position: relative;
}

span.month {
    font-size: 18px;
    margin: -35px;
}

i.fa-archive, .fa-cloud-upload-alt, .fa-cube, .fa-envelope, .fa-life-ring, .fa-users {
    padding: 12px;
    font-size: 24px;
}

button {
    border-radius: 4px;
    width: 192px;
    height: 49px;
    font-size: 16px;
    text-transform: uppercase;
    border: none;
    margin-top: 32px;
}

button.contact-grey {
    background: #484848;
    color: #ffffff;
    border-bottom: 4px solid #404040;
}

td.contact {
    background: #dddddd;
}

td.grey {
    background: #eeeeee;
}

td.white {
    background: #f4f4f4;
}

button.buy-green {
    background: #89c331;
    color: #ffffff;
    border-bottom: 4px solid #79b027;
}

button.buy-red {
    background: #f04a56;
    color: #ffffff;
    border-bottom: 4px solid #df3a46;
}

button.buy-blue {
    background: #20807c;
    color: #ffffff;
    border-bottom: 4px solid #16736f;
}

button:hover {
    background: darkgoldenrod;
    border-bottom: 4px solid darkgoldenrod;
    cursor: pointer;
}


